/**Begin D:\PDM_UPGRADE\PDM1\HRSS_table.sql **/
 EXEC p_AlterColumn 'T_HRSS_SCHOBJFIELD_L', 'FFIELDNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRSS_SCHOBJENTITY', 'FENTITYNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRSS_SCHOBJFIELD', 'FFIELDNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRSS_SCHOBJENTITY_L', 'FENTITYNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\HRSS_table.sql **/
